I have older version of qmail toaster running.  I want to migrate to updated
version but I  still have Courier.  

 

Do I need to update courier to Dovecot, then migrate them?

 

Is there any particular versions that I need to be at before updating?

 

I already have the new server setup and tested.

 

Thanks in advance.

Reply via email to